@charset "UTF-8";

/*** CSS skins/default/manager/style.css ***/
/* --------------------VERIFIER-DOMAIN-------------------- */
#domainResults .domainLinks {
    display:none;
}

/*****************************************************************/
/*                  Loader component                             */
/*****************************************************************/
.mat-loader {
    position: relative;
    margin: 0 auto;
    width: 24px;
}
.mat-loader:before {
    content: '';
    display: block;
    padding-top: 100%;
}
.circularLoader {
    -webkit-animation: loaderRotate 2s linear infinite;
            animation: loaderRotate 2s linear infinite;
    height: 100%;
    -webkit-transform-origin: center center;
            transform-origin: center center;
    width: 100%;
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.circularLoader .path {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
    -webkit-animation: loaderDash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
            animation: loaderDash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    stroke-linecap: round;
    stroke: #fff;
    stroke-width: 4px;
}
@-webkit-keyframes loaderRotate {
    100% {
        -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
    }
/* Don't take care of vim error on the next "}" */
}
@keyframes loaderRotate {
    100% {
        -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
    }
}
@-webkit-keyframes loaderDash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
    }
    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px;
    }
/* Don't take care of vim error on the next "}" */
}
@keyframes loaderDash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
    }
    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px;
    }
}

#blockGlobal .pageLoader {
    position:absolute;
    z-index:1002;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:rgba(0, 0, 0, 0.4);
}
#blockGlobal .pageLoader .mat-loader {
    margin-top: 50vh;
    transform: translateY(-50%);
    width: 75px;
}
#blockGlobal .pageLoader .mat-loader.inBlock::before {
    padding-top: 0;
}
#blockGlobal .pageLoader .mat-loader.inBlock {
    margin-top: 0;
    transform: translateY(0);
}
